.paragraph_style {
    color: rgb(10, 21, 126);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 28px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 35px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style {
    padding: 4px;
}
.paragraph_style_1 {
    color: rgb(154, 38, 6);
    font-family: 'Chalkboard-Bold', 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_1 {
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 31px;
}
.paragraph_style_2 {
    color: rgb(154, 38, 6);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 26px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_2 {
    color: rgb(228, 66, 1);
    line-height: 26px;
    opacity: 1.00;
}
.paragraph_style_3 {
    color: rgb(113, 47, 2);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 17px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_4 {
    color: rgb(113, 47, 2);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_5 {
    color: rgb(0, 0, 0);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_6 {
    color: rgb(0, 0, 0);
    font-family: 'Chalkboard-Bold', 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_3 {
    color: rgb(19, 30, 147);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 37px;
    opacity: 1.00;
}
.style_4 {
    color: rgb(19, 30, 147);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    opacity: 1.00;
}
.style_5 {
    color: rgb(19, 30, 147);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 31px;
    opacity: 1.00;
}
.style_6 {
    color: rgb(19, 30, 147);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 31px;
    opacity: 1.00;
}
.style_7 {
    color: rgb(19, 30, 147);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
    opacity: 1.00;
}
.style_8 {
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 28px;
}
.style_9 {
    font-family: 'Chalkboard-Bold', 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 34px;
}
.style_10 {
    font-family: 'HoeflerText-Black', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 700;
    line-height: 26px;
}
.paragraph_style_7 {
    color: rgb(148, 23, 81);
    font-family: 'Bauhaus93', 'Bauhaus 93';
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 51px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_8 {
    color: rgb(7, 34, 146);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_11 {
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 37px;
}
.paragraph_style_9 {
    color: rgb(7, 34, 146);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 31px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_10 {
    color: rgb(7, 34, 146);
    font-family: 'Chalkboard-Bold', 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 34px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_11 {
    color: rgb(112, 107, 83);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_12 {
    color: rgb(5, 24, 134);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 37px;
    opacity: 1.00;
}
.style_13 {
    color: rgb(5, 24, 134);
    line-height: 28px;
    opacity: 1.00;
}
.paragraph_style_12 {
    color: rgb(112, 107, 83);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 31px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_13 {
    color: rgb(112, 107, 83);
    font-family: 'Chalkboard-Bold', 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 34px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_14 {
    color: rgb(112, 107, 83);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 20px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_15 {
    color: rgb(0, 132, 25);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 31px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_16 {
    color: rgb(0, 132, 25);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 26px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_17 {
    color: rgb(0, 132, 25);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_18 {
    color: rgb(0, 132, 25);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_19 {
    color: rgb(213, 30, 14);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 37px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_20 {
    color: rgb(213, 30, 14);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 31px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_21 {
    color: rgb(213, 30, 14);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_22 {
    color: rgb(141, 35, 111);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 44px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_23 {
    color: rgb(141, 35, 111);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 22px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 34px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_24 {
    color: rgb(141, 35, 111);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 14px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_25 {
    color: rgb(141, 35, 111);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_26 {
    color: rgb(145, 30, 109);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 28px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_27 {
    color: rgb(208, 67, 7);
    font-family: 'BankGothic-Medium', 'Bank Gothic', 'Arial', sans-serif;
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 37px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_28 {
    color: rgb(208, 67, 7);
    font-family: 'BankGothic-Medium', 'Bank Gothic', 'Arial', sans-serif;
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 25px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_29 {
    color: rgb(208, 67, 7);
    font-family: 'BankGothic-Medium', 'Bank Gothic', 'Arial', sans-serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 30px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_30 {
    color: rgb(208, 67, 7);
    font-family: 'BankGothic-Medium', 'Bank Gothic', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_31 {
    color: rgb(195, 29, 2);
    font-family: 'BankGothic-Medium', 'Bank Gothic', 'Arial', sans-serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 500;
    letter-spacing: 0;
    line-height: 22px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_32 {
    color: rgb(218, 31, 10);
    font-family: 'Constantia';
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 37px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_14 {
    color: rgb(0, 133, 31);
    line-height: 37px;
    opacity: 1.00;
}
.paragraph_style_33 {
    color: rgb(218, 31, 10);
    font-family: 'Constantia';
    font-size: 20px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 24px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_34 {
    color: rgb(0, 133, 43);
    font-family: 'Constantia';
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 23px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_35 {
    color: rgb(0, 112, 8);
    font-family: 'Chalkboard', 'Comic Sans MS', sans-serif;
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 37px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_36 {
    color: rgb(203, 106, 1);
    font-family: 'Noteworthy-Light', 'Noteworthy';
    font-size: 48px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 92px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_37 {
    color: rgb(203, 106, 1);
    font-family: 'Noteworthy-Light', 'Noteworthy';
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 47px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_38 {
    color: rgb(203, 106, 1);
    font-family: 'Noteworthy-Light', 'Noteworthy';
    font-size: 16px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 300;
    letter-spacing: 0;
    line-height: 30px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_39 {
    color: rgb(0, 126, 13);
    font-family: 'JazzLetPlain', 'Jazz LET';
    font-size: 20px;
    font-stretch: expanded;
    font-style: normal;
    font-variant: normal;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 35px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_40 {
    color: rgb(0, 130, 5);
    font-family: 'JazzLetPlain', 'Jazz LET';
    font-size: 18px;
    font-stretch: expanded;
    font-style: normal;
    font-variant: normal;
    font-weight: 800;
    letter-spacing: 0;
    line-height: 30px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.paragraph_style_41 {
    background: transparent;
    color: rgb(255, 38, 0);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 24px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 35px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_15 {
    font-family: 'Bauhaus93', 'Bauhaus 93';
    font-size: 48px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 81px;
}
.paragraph_style_42 {
    color: rgb(0, 141, 27);
    font-family: 'MaturaMTScriptCapitals', 'Matura MT Script Capitals';
    font-size: 36px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 58px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_16 {
    font-family: 'MaturaMTScriptCapitals', 'Matura MT Script Capitals';
    font-size: 36px;
    font-stretch: normal;
    font-style: normal;
    font-weight: 400;
    line-height: 58px;
}
.paragraph_style_43 {
    color: rgb(112, 107, 83);
    font-family: 'MaturaMTScriptCapitals', 'Matura MT Script Capitals';
    font-size: 30px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 48px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: center;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.style_SkipStrokeSkipFillSkipOpacity {
}
.style_External_700_600 {
    position: relative;
}
.style_SkipStroke_2 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_3 {
    background: transparent url(backgroundimage_1_1.png) no-repeat scroll center center;
    opacity: 1.00;
}
.style_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_1 {
    background: transparent url(tile_watercolor_blue_med100.jpg) repeat scroll top left;
    opacity: 1.00;
}
.style_SkipStroke_4 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_5 {
    background: transparent;
    opacity: 1.00;
}
.style_SkipStroke_6 {
    background: transparent;
    opacity: 1.00;
}
.Body {
    color: rgb(112, 107, 83);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 18px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 26px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Free_Form {
    color: rgb(0, 0, 0);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 13px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 16px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Header {
    color: rgb(0, 118, 186);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 46px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 55px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.Normal_External_375_317 {
    position: relative;
}
.Normal {
    padding: 4px;
}
.Normal_External_674_78 {
    position: relative;
}
.Title {
    color: rgb(0, 118, 186);
    font-family: 'HoeflerText-Regular', 'Hoefler Text', 'Times New Roman', serif;
    font-size: 22px;
    font-stretch: normal;
    font-style: normal;
    font-variant: normal;
    font-weight: 400;
    letter-spacing: 0;
    line-height: 26px;
    margin-bottom: 0px;
    margin-left: 0px;
    margin-right: 0px;
    margin-top: 0px;
    opacity: 1.00;
    padding-bottom: 0px;
    padding-top: 0px;
    text-align: left;
    text-decoration: none;
    text-indent: 0px;
    text-transform: none;
}
.graphic_generic_header_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_generic_title_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_image_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
.graphic_shape_layout_style_default_External_700_600 {
    position: relative;
}
.graphic_shape_layout_style_default_External_700_14 {
    position: relative;
}
.graphic_shape_layout_style_default {
    padding: 4px;
}
.graphic_shape_style_default_SkipStroke {
    background: rgb(218, 247, 255);
    opacity: 1.00;
}
.graphic_textbox_layout_style_default_External_353_396 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_365_367 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_169_31 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_365_402 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_414_387 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_303_215 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_658_75 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_701_53 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_393_525 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_668_176 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_356_406 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_290_162 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_100_100 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_720_47 {
    position: relative;
}
.graphic_textbox_layout_style_default {
    padding: 4px;
}
.graphic_textbox_layout_style_default_External_380_274 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_165_33 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_391_382 {
    position: relative;
}
.graphic_textbox_layout_style_default_External_754_296 {
    position: relative;
}
.graphic_textbox_style_default_SkipStrokeSkipFillSkipOpacity {
}
.graphic_textbox_style_default_SkipStroke {
    background: transparent;
    opacity: 1.00;
}
a {
    color: rgb(50, 85, 110);
    text-decoration: underline;
}
a:visited {
    color: rgb(85, 98, 111);
    text-decoration: underline;
}
a:hover {
    color: rgb(0, 118, 186);
    text-decoration: underline;
}
.bumper {
    font-size: 1px;
    line-height: 1px;
}
.tinyText {
    font-size: 1px;
    line-height: 1px;
}
#widget0 a:hover {
    color: rgb(0, 118, 186);
    text-decoration: underline;
}
#widget0 a:visited {
    color: rgb(85, 98, 111);
    text-decoration: underline;
}
#widget0 a {
    color: rgb(50, 85, 110);
    text-decoration: underline;
}
.spacer {
    font-size: 1px;
    line-height: 1px;
}
body { 
    -webkit-text-size-adjust: none;
}
div { 
    overflow: visible; 
}
img { 
    border: none; 
}
.InlineBlock { 
    display: inline; 
}
.InlineBlock { 
    display: inline-block; 
}
.inline-block {
    display: inline-block;
    vertical-align: baseline;
    margin-bottom:0.3em;
}
.inline-block.shape-with-text {
    vertical-align: bottom;
}
.vertical-align-middle-middlebox {
    display: table;
}
.vertical-align-middle-innerbox {
    display: table-cell;
    vertical-align: middle;
}
div.paragraph {
    position: relative;
}
li.full-width {
    width: 100;
}
